Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 16:36:54 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello centerpoint, 
I placed an order my order number is 7805187709 
My friend paid through PayPal, his money got detected from PayPal but I got an email saying there was no payment? Please check if it’s a error of some sort because the money did get deducted. I have ordered from centerpoint 2 times this never happened and we always used PayPal. 

Best regards, 
Fatima imran https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5443996